#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> u_ex

#[ CREATE TABLE ZACATEK ]#
    md integer,
    dal integer,
    hs_md numeric(10,4),
    hs_dal numeric(10,4),
    md2 numeric(10,4),
    dal2 numeric(10,4),
    pz character varying(50) COLLATE pg_catalog."default",
    castka numeric(10,4),
    poznamka character varying(99) COLLATE pg_catalog."default",
    idriadok SERIAL,
    co character varying(50) COLLATE pg_catalog."default",
    CONSTRAINT u_ex_pkey PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#